uuid: ce5be7b1-c545-4ce3-8675-25db4d170bfe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: uLGxn83zQtCm36z5Tk6rnhKO2Bm0fafIrI8T9BAqVUs
id: member
label: 'Member profile'
description: 'Configuration for site members'
conf:
  extensions: 'jpg png gif'
  maxsize: !!float 2
  quota: !!float 50
  maxwidth: 1024
  maxheight: 1024
  replace: 0
  thumbnail_style: ''
  thumbnail_grid_style: false
  ignore_usage: false
  folders:
    -
      path: 'users/user[user:uid]'
      permissions:
        browse_files: true
        upload_files: true
        delete_files: true
